Index: branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestSummaryList/FrmRequestSummaryList.designer.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestSummaryList/FrmRequestSummaryList.designer.cs	(revision 87)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/DataEntry/Request/RequestSummaryList/FrmRequestSummaryList.designer.cs	(revision 88)
@@ -298,7 +298,7 @@
             this.btnEnd.Margin = new System.Windows.Forms.Padding(4);
             this.btnEnd.Name = "btnEnd";
             this.btnEnd.Size = new System.Drawing.Size(150, 38);
-            this.btnEnd.TabIndex = 8;
+            this.btnEnd.TabIndex = 10;
             this.btnEnd.Text = "終　了";
             this.btnEnd.UseVisualStyleBackColor = false;
             this.btnEnd.Click += new System.EventHandler(this.btnEnd_Click);
@@ -315,7 +315,7 @@
             this.label1.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
             this.label1.Name = "label1";
             this.label1.Size = new System.Drawing.Size(500, 39);
-            this.label1.TabIndex = 6;
+            this.label1.TabIndex = 0;
             this.label1.Text = "請　求　ま　と　め";
             this.label1.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
@@ -329,7 +329,7 @@
             this.btnDataEntry.Margin = new System.Windows.Forms.Padding(4);
             this.btnDataEntry.Name = "btnDataEntry";
             this.btnDataEntry.Size = new System.Drawing.Size(154, 38);
-            this.btnDataEntry.TabIndex = 30;
+            this.btnDataEntry.TabIndex = 9;
             this.btnDataEntry.Text = "登　録";
             this.btnDataEntry.UseVisualStyleBackColor = false;
             this.btnDataEntry.Click += new System.EventHandler(this.btnDataEntry_Click);
@@ -344,7 +344,7 @@
             this.btnDeleteProject.Margin = new System.Windows.Forms.Padding(4);
             this.btnDeleteProject.Name = "btnDeleteProject";
             this.btnDeleteProject.Size = new System.Drawing.Size(154, 38);
-            this.btnDeleteProject.TabIndex = 51;
+            this.btnDeleteProject.TabIndex = 8;
             this.btnDeleteProject.Text = "現場削除";
             this.btnDeleteProject.UseVisualStyleBackColor = false;
             this.btnDeleteProject.Click += new System.EventHandler(this.btnDeleteProject_Click);
@@ -359,7 +359,7 @@
             this.btnDeleteCompany.Margin = new System.Windows.Forms.Padding(4);
             this.btnDeleteCompany.Name = "btnDeleteCompany";
             this.btnDeleteCompany.Size = new System.Drawing.Size(154, 38);
-            this.btnDeleteCompany.TabIndex = 52;
+            this.btnDeleteCompany.TabIndex = 6;
             this.btnDeleteCompany.Text = "業者削除";
             this.btnDeleteCompany.UseVisualStyleBackColor = false;
             this.btnDeleteCompany.Click += new System.EventHandler(this.btnDeleteCompany_Click);
@@ -374,7 +374,7 @@
             this.btnAddCompany.Margin = new System.Windows.Forms.Padding(4);
             this.btnAddCompany.Name = "btnAddCompany";
             this.btnAddCompany.Size = new System.Drawing.Size(154, 38);
-            this.btnAddCompany.TabIndex = 53;
+            this.btnAddCompany.TabIndex = 5;
             this.btnAddCompany.Text = "業者追加";
             this.btnAddCompany.UseVisualStyleBackColor = false;
             this.btnAddCompany.Click += new System.EventHandler(this.btnAddCompany_Click);
@@ -389,7 +389,7 @@
             this.btnAddProject.Margin = new System.Windows.Forms.Padding(4);
             this.btnAddProject.Name = "btnAddProject";
             this.btnAddProject.Size = new System.Drawing.Size(154, 38);
-            this.btnAddProject.TabIndex = 58;
+            this.btnAddProject.TabIndex = 7;
             this.btnAddProject.Text = "現場追加";
             this.btnAddProject.UseVisualStyleBackColor = false;
             this.btnAddProject.Click += new System.EventHandler(this.btnAddProject_Click);
@@ -406,7 +406,7 @@
             this.panel1.Margin = new System.Windows.Forms.Padding(0);
             this.panel1.Name = "panel1";
             this.panel1.Size = new System.Drawing.Size(435, 45);
-            this.panel1.TabIndex = 59;
+            this.panel1.TabIndex = 1;
             // 
             // label10
             // 
@@ -427,7 +427,7 @@
             this.label9.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
             this.label9.Name = "label9";
             this.label9.Size = new System.Drawing.Size(143, 15);
-            this.label9.TabIndex = 3;
+            this.label9.TabIndex = 2;
             this.label9.Text = "：総務部門が入力";
             // 
             // label8
@@ -439,7 +439,7 @@
             this.label8.MinimumSize = new System.Drawing.Size(50, 0);
             this.label8.Name = "label8";
             this.label8.Size = new System.Drawing.Size(50, 15);
-            this.label8.TabIndex = 2;
+            this.label8.TabIndex = 3;
             // 
             // label7
             // 
@@ -484,7 +484,7 @@
             this.groupBoxEx1.Name = "groupBoxEx1";
             this.groupBoxEx1.Padding = new System.Windows.Forms.Padding(4);
             this.groupBoxEx1.Size = new System.Drawing.Size(1522, 60);
-            this.groupBoxEx1.TabIndex = 56;
+            this.groupBoxEx1.TabIndex = 2;
             this.groupBoxEx1.TabStop = false;
             // 
             // btnShowView
@@ -495,7 +495,7 @@
             this.btnShowView.Margin = new System.Windows.Forms.Padding(4);
             this.btnShowView.Name = "btnShowView";
             this.btnShowView.Size = new System.Drawing.Size(150, 34);
-            this.btnShowView.TabIndex = 55;
+            this.btnShowView.TabIndex = 8;
             this.btnShowView.Text = "表　示";
             this.btnShowView.UseVisualStyleBackColor = false;
             this.btnShowView.Click += new System.EventHandler(this.btnShowView_Click);
@@ -510,7 +510,7 @@
             this.lblPaymentDate.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
             this.lblPaymentDate.Name = "lblPaymentDate";
             this.lblPaymentDate.Size = new System.Drawing.Size(170, 26);
-            this.lblPaymentDate.TabIndex = 50;
+            this.lblPaymentDate.TabIndex = 3;
             this.lblPaymentDate.Text = "2016/12/09";
             this.lblPaymentDate.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
@@ -524,7 +524,7 @@
             this.label5.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
             this.label5.Name = "label5";
             this.label5.Size = new System.Drawing.Size(127, 26);
-            this.label5.TabIndex = 49;
+            this.label5.TabIndex = 2;
             this.label5.Text = "支払日";
             this.label5.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
@@ -538,7 +538,7 @@
             this.label2.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
             this.label2.Name = "label2";
             this.label2.Size = new System.Drawing.Size(127, 27);
-            this.label2.TabIndex = 47;
+            this.label2.TabIndex = 4;
             this.label2.Text = "表示形式";
             this.label2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
@@ -552,7 +552,7 @@
             this.rdbProject.Margin = new System.Windows.Forms.Padding(4);
             this.rdbProject.Name = "rdbProject";
             this.rdbProject.Size = new System.Drawing.Size(77, 20);
-            this.rdbProject.TabIndex = 46;
+            this.rdbProject.TabIndex = 7;
             this.rdbProject.Text = "現　場";
             this.rdbProject.TextAlign = System.Drawing.ContentAlignment.BottomCenter;
             this.rdbProject.UseVisualStyleBackColor = false;
@@ -568,7 +568,7 @@
             this.rdbCompany.Margin = new System.Windows.Forms.Padding(4);
             this.rdbCompany.Name = "rdbCompany";
             this.rdbCompany.Size = new System.Drawing.Size(77, 20);
-            this.rdbCompany.TabIndex = 45;
+            this.rdbCompany.TabIndex = 6;
             this.rdbCompany.TabStop = true;
             this.rdbCompany.Text = "業　者";
             this.rdbCompany.TextAlign = System.Drawing.ContentAlignment.TopCenter;
@@ -584,7 +584,7 @@
             this.cmbTargetMonth.Margin = new System.Windows.Forms.Padding(4);
             this.cmbTargetMonth.Name = "cmbTargetMonth";
             this.cmbTargetMonth.Size = new System.Drawing.Size(189, 23);
-            this.cmbTargetMonth.TabIndex = 31;
+            this.cmbTargetMonth.TabIndex = 1;
             // 
             // label3
             // 
@@ -596,7 +596,7 @@
             this.label3.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
             this.label3.Name = "label3";
             this.label3.Size = new System.Drawing.Size(127, 26);
-            this.label3.TabIndex = 32;
+            this.label3.TabIndex = 0;
             this.label3.Text = "対象月";
             this.label3.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
@@ -610,7 +610,7 @@
             this.label4.Margin = new System.Windows.Forms.Padding(4, 0, 4, 0);
             this.label4.Name = "label4";
             this.label4.Size = new System.Drawing.Size(227, 27);
-            this.label4.TabIndex = 48;
+            this.label4.TabIndex = 5;
             this.label4.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
             // 
             // dgvCompany
@@ -737,7 +737,7 @@
             this.dgvCompany.RowTemplate.Height = 21;
             this.dgvCompany.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
             this.dgvCompany.Size = new System.Drawing.Size(1522, 655);
-            this.dgvCompany.TabIndex = 5;
+            this.dgvCompany.TabIndex = 4;
             this.dgvCompany.CellBeginEdit += new System.Windows.Forms.DataGridViewCellCancelEventHandler(this.DataGridView_CellBeginEdit);
             this.dgvCompany.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.DataGridView_CellDoubleClick);
             this.dgvCompany.CellFormatting += new System.Windows.Forms.DataGridViewCellFormattingEventHandler(this.DataGridView_CellFormatting);
@@ -749,46 +749,64 @@
             // 
             this.Column135.HeaderText = "CompanyDispOrder";
             this.Column135.Name = "Column135";
+            this.Column135.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column135.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column133
             // 
             this.Column133.HeaderText = "ApprovalEndFlg";
             this.Column133.Name = "Column133";
+            this.Column133.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column133.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column71
             // 
             this.Column71.HeaderText = "業者請求明細更新日時";
             this.Column71.Name = "Column71";
+            this.Column71.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column71.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column62
             // 
             this.Column62.HeaderText = "RowState";
             this.Column62.Name = "Column62";
+            this.Column62.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column62.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column23
             // 
             this.Column23.HeaderText = "可視";
             this.Column23.Name = "Column23";
+            this.Column23.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column23.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column33
             // 
             this.Column33.HeaderText = "行タイプ";
             this.Column33.Name = "Column33";
+            this.Column33.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column33.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column89
             // 
             this.Column89.HeaderText = "GoukeiSeqNo";
             this.Column89.Name = "Column89";
+            this.Column89.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column89.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column34
             // 
             this.Column34.HeaderText = "SeqNo";
             this.Column34.Name = "Column34";
+            this.Column34.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column34.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column99
             // 
             this.Column99.HeaderText = "LineCount";
             this.Column99.Name = "Column99";
+            this.Column99.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column99.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column1
             // 
@@ -806,6 +824,8 @@
             // 
             this.Column24.HeaderText = "業者コード";
             this.Column24.Name = "Column24";
+            this.Column24.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column24.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             this.Column24.Visible = false;
             // 
             // Column2
@@ -813,6 +833,7 @@
             this.Column2.HeaderText = "業者名";
             this.Column2.Name = "Column2";
             this.Column2.ReadOnly = true;
+            this.Column2.Resizable = System.Windows.Forms.DataGridViewTriState.False;
             this.Column2.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             this.Column2.Width = 140;
             // 
@@ -820,6 +841,8 @@
             // 
             this.Column26.HeaderText = "現場コード";
             this.Column26.Name = "Column26";
+            this.Column26.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column26.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             this.Column26.Visible = false;
             // 
             // Column3
@@ -827,6 +850,7 @@
             this.Column3.HeaderText = "現場名";
             this.Column3.Name = "Column3";
             this.Column3.ReadOnly = true;
+            this.Column3.Resizable = System.Windows.Forms.DataGridViewTriState.False;
             this.Column3.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             this.Column3.Width = 180;
             // 
@@ -954,6 +978,8 @@
             // 
             this.Column13.HeaderText = "協力金率";
             this.Column13.Name = "Column13";
+            this.Column13.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column13.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // KyouryokuKin_Com
             // 
@@ -1000,6 +1026,8 @@
             // 
             this.Column36.HeaderText = "担当者コード";
             this.Column36.Name = "Column36";
+            this.Column36.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column36.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column17
             // 
@@ -1015,11 +1043,15 @@
             // 
             this.Column66.HeaderText = "担当日付";
             this.Column66.Name = "Column66";
+            this.Column66.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column66.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column37
             // 
             this.Column37.HeaderText = "承認者１コード";
             this.Column37.Name = "Column37";
+            this.Column37.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column37.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column18
             // 
@@ -1035,21 +1067,29 @@
             // 
             this.Column65.HeaderText = "承認者１　日付";
             this.Column65.Name = "Column65";
+            this.Column65.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column65.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column91
             // 
             this.Column91.HeaderText = "承認者１　承認権限";
             this.Column91.Name = "Column91";
+            this.Column91.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column91.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column92
             // 
             this.Column92.HeaderText = "承認者１　承認順番";
             this.Column92.Name = "Column92";
+            this.Column92.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column92.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column38
             // 
             this.Column38.HeaderText = "承認者2コード";
             this.Column38.Name = "Column38";
+            this.Column38.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column38.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column19
             // 
@@ -1065,21 +1105,29 @@
             // 
             this.Column67.HeaderText = "承認者２　日付";
             this.Column67.Name = "Column67";
+            this.Column67.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column67.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column93
             // 
             this.Column93.HeaderText = "承認者２　承認権限";
             this.Column93.Name = "Column93";
+            this.Column93.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column93.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column94
             // 
             this.Column94.HeaderText = "承認者２　承認順番";
             this.Column94.Name = "Column94";
+            this.Column94.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column94.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column39
             // 
             this.Column39.HeaderText = "承認者3コード";
             this.Column39.Name = "Column39";
+            this.Column39.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column39.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column22
             // 
@@ -1095,21 +1143,29 @@
             // 
             this.Column68.HeaderText = "承認者３　日付";
             this.Column68.Name = "Column68";
+            this.Column68.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column68.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column95
             // 
             this.Column95.HeaderText = "承認者３　承認権限";
             this.Column95.Name = "Column95";
+            this.Column95.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column95.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column96
             // 
             this.Column96.HeaderText = "承認者３　承認順番";
             this.Column96.Name = "Column96";
+            this.Column96.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column96.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column42
             // 
             this.Column42.HeaderText = "承認者4コード";
             this.Column42.Name = "Column42";
+            this.Column42.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column42.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column25
             // 
@@ -1125,21 +1181,29 @@
             // 
             this.Column69.HeaderText = "承認者４　日付";
             this.Column69.Name = "Column69";
+            this.Column69.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column69.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column97
             // 
             this.Column97.HeaderText = "承認者４　承認権限";
             this.Column97.Name = "Column97";
+            this.Column97.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column97.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column98
             // 
             this.Column98.HeaderText = "承認者４　承認順番";
             this.Column98.Name = "Column98";
+            this.Column98.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column98.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column44
             // 
             this.Column44.HeaderText = "承認者5コード";
             this.Column44.Name = "Column44";
+            this.Column44.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column44.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.Programmatic;
             // 
             // Column27
             // 
@@ -1155,21 +1219,29 @@
             // 
             this.Column70.HeaderText = "承認者５　日付";
             this.Column70.Name = "Column70";
+            this.Column70.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column70.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column101
             // 
             this.Column101.HeaderText = "承認者５　承認権限";
             this.Column101.Name = "Column101";
+            this.Column101.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column101.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column102
             // 
             this.Column102.HeaderText = "承認者５　承認順番";
             this.Column102.Name = "Column102";
+            this.Column102.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column102.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column45
             // 
             this.Column45.HeaderText = "承認者6コード";
             this.Column45.Name = "Column45";
+            this.Column45.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column45.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column28
             // 
@@ -1185,21 +1257,29 @@
             // 
             this.Column72.HeaderText = "承認者６　日付";
             this.Column72.Name = "Column72";
+            this.Column72.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column72.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column103
             // 
             this.Column103.HeaderText = "承認者６　承認権限";
             this.Column103.Name = "Column103";
+            this.Column103.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column103.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column104
             // 
             this.Column104.HeaderText = "承認者６　承認順番";
             this.Column104.Name = "Column104";
+            this.Column104.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column104.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column46
             // 
             this.Column46.HeaderText = "承認者7コード";
             this.Column46.Name = "Column46";
+            this.Column46.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column46.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column29
             // 
@@ -1213,21 +1293,29 @@
             // 
             this.Column73.HeaderText = "承認者７　日付";
             this.Column73.Name = "Column73";
+            this.Column73.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column73.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column105
             // 
             this.Column105.HeaderText = "承認者７　承認権限";
             this.Column105.Name = "Column105";
+            this.Column105.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column105.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column106
             // 
             this.Column106.HeaderText = "承認者７　承認順番";
             this.Column106.Name = "Column106";
+            this.Column106.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column106.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column47
             // 
             this.Column47.HeaderText = "承認者8コード";
             this.Column47.Name = "Column47";
+            this.Column47.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column47.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column30
             // 
@@ -1241,21 +1329,28 @@
             // 
             this.Column74.HeaderText = "承認者８　日付";
             this.Column74.Name = "Column74";
+            this.Column74.Resizable = System.Windows.Forms.DataGridViewTriState.False;
             // 
             // Column107
             // 
             this.Column107.HeaderText = "承認者８　承認権限";
             this.Column107.Name = "Column107";
+            this.Column107.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column107.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column108
             // 
             this.Column108.HeaderText = "承認者８　承認順番";
             this.Column108.Name = "Column108";
+            this.Column108.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column108.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column48
             // 
             this.Column48.HeaderText = "承認者9コード";
             this.Column48.Name = "Column48";
+            this.Column48.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column48.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column31
             // 
@@ -1269,21 +1364,29 @@
             // 
             this.Column75.HeaderText = "承認者９　日付";
             this.Column75.Name = "Column75";
+            this.Column75.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column75.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column109
             // 
             this.Column109.HeaderText = "承認者９　承認権限";
             this.Column109.Name = "Column109";
+            this.Column109.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column109.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column110
             // 
             this.Column110.HeaderText = "承認者９　承認順番";
             this.Column110.Name = "Column110";
+            this.Column110.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column110.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column49
             // 
             this.Column49.HeaderText = "承認者10コード";
             this.Column49.Name = "Column49";
+            this.Column49.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column49.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column32
             // 
@@ -1297,16 +1400,22 @@
             // 
             this.Column76.HeaderText = "承認者10　日付";
             this.Column76.Name = "Column76";
+            this.Column76.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column76.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column111
             // 
             this.Column111.HeaderText = "承認者10　承認権限";
             this.Column111.Name = "Column111";
+            this.Column111.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column111.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column112
             // 
             this.Column112.HeaderText = "承認者10　承認順番";
             this.Column112.Name = "Column112";
+            this.Column112.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column112.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             // 
             // Column20
             // 
@@ -1322,6 +1431,8 @@
             // 
             this.Column64.HeaderText = "消費税率";
             this.Column64.Name = "Column64";
+            this.Column64.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.Column64.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
             this.Column64.Visible = false;
             // 
             // dgvProject
@@ -1448,7 +1559,7 @@
             this.dgvProject.RowTemplate.Height = 21;
             this.dgvProject.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.CellSelect;
             this.dgvProject.Size = new System.Drawing.Size(1522, 655);
-            this.dgvProject.TabIndex = 57;
+            this.dgvProject.TabIndex = 3;
             this.dgvProject.Visible = false;
             this.dgvProject.CellBeginEdit += new System.Windows.Forms.DataGridViewCellCancelEventHandler(this.DataGridView_CellBeginEdit);
             this.dgvProject.CellDoubleClick += new System.Windows.Forms.DataGridViewCellEventHandler(this.DataGridView_CellDoubleClick);
